<script setup lang="ts">
import LoginForm from './LoginForm.vue';
import useFetchLogin from '../core/useFetchLogin';

const { loginByEmail } = useFetchLogin();
</script>

<template>
  <LoginForm :submit-form="loginByEmail" />
</template>
